/*start*/
body {
	color: #565656;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
	text-align: left;
    font-family: 'Raleway', sans-serif;
}
.clear {
	clear: both;
	padding: 0;
	margin: 0;
}
h1 {
	color: #4e4e4e;
	font-size: 66px;
	line-height: 66px;
	font-weight: 400;
	margin: 0;
	padding: 0 0 15px 0;
	text-align: left;
	font-family: 'Montserrat', sans-serif;
}
h2 {
	color: #4e4e4e;
	font-size: 40px;
	line-height: 40px;
	font-weight: 400;
	text-align: left;
	font-family: 'Montserrat', sans-serif;
	padding: 0 0 15px 0;
	margin: 0;
	position: relative;
}
h3 {
	color: #4e4e4e;
	font-size: 32px;
	line-height: 32px;
	font-weight: 400;
	text-align: left;
	font-family: 'Montserrat', sans-serif;
	padding: 0 0 15px 0;
	margin: 0;
	position: relative;
}
h4 {
	color: #4e4e4e;
	font-size: 24px;
	line-height: 24px;
	font-weight: 400;
	text-align: left;
	font-family: 'Montserrat', sans-serif;
	padding: 0 0 15px 0;
	margin: 0;
	position: relative;
}
h5 {
	color: #4e4e4e;
	font-size: 18px;
	line-height: 20px;
	font-weight: 400;
	text-align: left;
	font-family: 'Montserrat', sans-serif;
	padding: 0 0 15px 0;
	margin: 0;
	position: relative;
}
h6 {
	color: #4e4e4e;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	text-align: left;
	font-family: 'Montserrat', sans-serif;
	padding: 0 0 15px 0;
	margin: 0;
	position: relative;
}
p {
	color: #656565;
	font-size: 14px;
	line-height: 25px;
	font-weight: 300;
	text-align: left;
	font-family: 'Raleway', sans-serif;
	padding:0 0 20px;
	margin: 0;
	position: relative;
}
p a {
	color: #f1b458;
}
p a:hover {
	color: #f1b458;
}
a {
	color: #f1b458;
	text-decoration: none;
}
a:hover, a:focus {
	color: #f1b458;
	text-decoration: none;
}
ul, ol {
	margin: 0;
	padding: 0;
}
ul li {
	color: #000;
	font-size: 14px;
	line-height: 24px;
	list-style: outside none none;
	margin: 0 0 10px;
	padding: 0 0 0 17px;
	text-align: left;
}
ul li a {
	color: ##f4c483;
}
ol li {
	margin: 0 0 5px 25px;
	padding: 0;
	color: #000;
	font-size: 16px;
	line-height: 24px;
	text-align: left;
}
ol li a {
	color: #000;
}
input[type='text'], input[type='tel'], input[type='password'], input[type='email'] {
	border-radius: 0;
	border: none;
	border-bottom: 1px solid #ccc;
	margin: 0;
	padding: 0 0 10px 0;
	height: 23px;
	color: rgba(0,0,0,0.6);
	font-size: 15px;
	text-align: left;
}
textarea {
	border-radius: 0;
	border: none;
	border-bottom: 1px solid #ccc;
	margin: 0;
	padding: 0 0 10px 0;
	height: 80px;
	color: rgba(0,0,0,0.6);
	font-size: 15px;
	text-align: left;
}
button, .button, input[type="button"], input[type="reset"], input[type="submit"] {
	background-coor: #4d4e4f;
	border: 0;
	border-radius: 0;
	text-transform: uppercase;
	vertical-align: bottom;
	padding: 8px 18px;
	margin: 0;
	color: #fff;
	font-size: 15px;
	text-align: center;
}
.no-padding{
	padding:0;	
}
.full-page {
    overflow: hidden;
}
.all-innerpage{
	padding:115px 0;	
}
/*end*/

/*start:same div height*/
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}
.row-eq-height  [class*="col-"] {
  background-color: #222;
}
/*end:same div height*/


 
/*start:header*/ 
.header-content {
    background-color: #fff;
    padding: 25px 0;
    position: fixed;
    width: 100%;
    z-index: 999;
	border-bottom:1px solid rgba(0,0,0,0.2);
}
.company-logo {
    float: left;
    margin:10px 0 0 0;
}
.top-right-part{
	float:right;
	padding-top:20px;
}
.top-right-part ul{
	padding:0;
	margin:0;
}
.top-right-part li{
	padding:0 35px 0 0;
	margin:0;
	float:left;	
}
.top-right-part li:last-child{
	padding-right:0;
}
.top-right-part li a{
	outline:none;
	color:#666666;
	font-size:14px;
	text-align:left;
	text-transform:uppercase;
	font-weight:700;
	font-family: 'Montserrat', sans-serif;
}
.top-right-part li a:hover,.top-right-part li a.active{
	color:#f4c483;
}
/*end:header*/  
 


/*sart:slider*/ 
.home-slider{
	overflow:hidden;
	position:relative;
	text-align:center;
	margin-top:92px;	
}
.home-slider:before{
	content:'';
	background:url(images/pattern.png) repeat;
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;		
}
.home-slider img{
	max-width:100%;
	height:auto;	
}
.home-slider-title{
	position:absolute;
	max-width:990px;
	left:50%;
	margin-left:-445px;
	top:45%;
	z-index:99;	
}
.home-slider-title h2{
	color:#fff;
	font-size:36px;
	text-transform:uppercase;
	text-align:center;
	font-weight:900;	
}
.home-slider-title p {
	color:rgba(0,0,0,0.9);
	font-size: 23px;
	font-weight: 500;
	text-align: center;
}
.home-slider-title p span {
	background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
	color: #fff;
	display: inline-block;
	padding: 2px 15px;
	text-align: center;
	vertical-align: middle;
}
.arrow-vertical {
    bottom: 100px;
    height: 57px;
    left: 50%;
    margin-left: -15px;
    position: absolute;
    width: 37px;
    z-index: 999;
	background:url(images/arrow-vertical.png) no-repeat;
}
.arrow-vertical:hover,.arrow-vertical:focus{
	border:none;
	color:rgba(255,255,255,0.1);	
}
/*end:slidrer*/ 





/*sart:home about*/
.home-about{
	padding:125px 0;	
}
.home-about-left h4 {
    position: relative;
    letter-spacing:4px;
    text-transform: uppercase;
	font-size:20px;
	margin-bottom:22px;
} 
.home-about-left h4:after{
	content:'';
	background:#f1b458;
	position:absolute;
	width:60px;
	height:3px;
	left:0;
	bottom:0;		
}
.home-about-right {
    padding:50px 0 0;
    text-align: right;
}
.home-about-right img{
	max-width:100%;
	height:auto;	
}
.home-about-left-text{
	background:rgba(255,182,71,0.80);
	padding:40px;	
}
.home-about-left-text {
    background: rgba(255, 182, 71, 0.8) none repeat scroll 0 0;
    padding:60px 40px;
    position: relative;
    width: 740px;
    z-index: 9;
}
.home-about-left p {
    max-width: 625px;
}

.home-about-left  .home-about-left-text p{
    max-width:100%;
    color: rgba(0, 0, 0, 0.7);
}
.home-about-left .home-about-left-text p strong {
    color:#222;
}
.home-about-left-text p:last-child{
	padding-bottom:0;	
}
.why-use-text{
	padding:100px 260px 0 190px;
}
.why-use-text p{
	color:#bcbcbc;
	line-height:24px;	
}	
.why-use-text h4,.what-do-left-text h4{
    position: relative;
    letter-spacing:4px;
    text-transform: uppercase;
	font-size:20px;
	margin-bottom:22px;
	color:#fff;
} 
.why-use-text h4:after,.what-do-left-text  h4:after{
	content:'';
	background:#f1b458;
	position:absolute;
	width:60px;
	height:3px;
	left:0;
	bottom:0;		
} 
.why-use-left{
	position:relative;
}
.why-use-left:after{
	content:'';
	width:277px;
	height:338px;
	border:3px solid #ffb647;
	position:absolute;
	right:-130px;
	top:105px;
	z-index:99;		
} 
.why-use-left img {
	min-height: 567px;
	width: auto;
	float: right;
}
.what-do-left-text{
	max-width:590px;
	margin:100px 0 0 27%;	
}
.what-do-left-text p{
	color:#bcbcbc;	
}	
.what-do-left-text ul{
	padding:20px 0 0 0;
	margin:0;
}
.what-do-left-text li{
	color:#bcbcbc;
	font-weight:bold;
	padding:0 0 0 40px;
	margin:0 0 27px;
	background-image:url(images/sprite-what-do.png);
	background-repeat:no-repeat;	
}
.icon-do-one{
	background-position:0 0;
}
.icon-do-two{
	background-position:0 -45px;
}
.icon-do-three{
	background-position:0 -95px;
}
.icon-do-four{
	background-position:0 -140px;
}

/*end:home about*/ 




/*start:who-we-work*/
.who-we-work{
	padding:125px 0;	
}
.who-work-heading{
	margin-bottom:22px;
	text-align:center;
}
.who-work-heading span{
    position: relative;
	padding-bottom:10px;
    letter-spacing:4px;
    text-transform: uppercase;
	font-size:16px;
	text-align:center;
	color:#4e4e4e;
}
.who-work-heading span:after{
	content:'';
	background:#f1b458;
	position:absolute;
	width:60px;
	height:3px;
	margin-left:-30px;
	left:50%;
	bottom:0;		
} 
.sub-text{
	font-size:16px;
	text-align:center;
}
.our-work-wrap {
    padding-top: 20px;
}
.our-work-wrap li{
	list-style:none;
}
.our-work-content {
    background-color: #f8f8f8;
    color: #656565;
    float: left;
    font-size: 14px;
    line-height: 25px;
    margin: 0 0 30px;
    min-height: 320px;
    padding: 35px;
    text-align: justify;
}
.our-work-content a{
	color:#f1b458;
}
.our-work-content a:hover{
	color:#222;
}
.our-work-heading {
    margin-bottom: 20px;
    min-height: 75px;
    position: relative;
}
.our-work-heading:after{
	content:'';
	background:#f1b458;
	position:absolute;
	width:60px;
	height:3px;
	left:0;
	bottom:0;		
} 
.what-use-us{
	 background-color: #222;	
}
/*end:who-we-work*/


/*start:Community*/
.community-work {
    padding-top: 25px;
}
.community-area {
	background-image:url(images/community-bg.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	padding:125px 0;
	position:relative;	
}
.community-area:before{
	content:'';
	background:url(images/pattern.png) repeat;
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;		
}
.community-area  .sub-text{
	color:#fff;
}
.community-heading{
	margin-bottom:22px;
	text-align:center;
}
.community-heading span{
    position: relative;
	padding-bottom:10px;
    letter-spacing:4px;
    text-transform: uppercase;
	font-size:20px;
	text-align:center;
	color:#fff;
}
.community-heading span:after{
	content:'';
	background:#f1b458;
	position:absolute;
	width:60px;
	height:3px;
	margin-left:-30px;
	left:50%;
	bottom:0;		
}
.community-work-content{
	background:rgba(0,0,0,0.5);
	padding:85px 50px ;	
    color: #fff;
    font-size: 14px;
    line-height: 25px;
    text-align: justify;
} 
.community-work-heading {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 4px;
    margin-bottom: 20px;
    min-height: 60px;
    position: relative;
    text-align: left;
    text-transform: uppercase;
}
.community-work-heading:after{
	content:'';
	background:#f1b458;
	position:absolute;
	width:60px;
	height:3px;
	left:0;
	bottom:0;		
}
.community-work-heading.lefth{
	line-height:54px;
}
/*end:Community*/




/*start:map*/
.map-link-body{
	background-color:#ffb546;
	padding:30px 0;
	text-align:center;
}
.map-link-body a:before{
	content:'';
	width:28px;
	height:32px;
	background:url(images/map-link.png) no-repeat left 0;
	position:absolute;
	left:-45px;
	top:0;
}
.map-link-body a{
	position:relative;
	display:inline-block;
	padding-top:6px;
	color:#fff;
	font-size:14px;
	text-transform:uppercase;	
}
.map-link a:hover{
	color:#fff;
}
.map-container iframe{
	width:100%;
	height:400px;
}
/*end:Community*/



/*start:footer*/
.footer-content{
	background:#222222;
	padding-top:100px;
}
.contact-text > h2 {
    color: #fff;
    font-size: 20px;
    letter-spacing: 5px;
    text-transform: uppercase;
	padding:0 0 5px 0;
	margin:0 0 15px 0;
}
.contact-text > h2:after{
	content:'';
	background:#f1b458;
	position:absolute;
	width:60px;
	height:3px;
	left:0;
	bottom:0;		
}
.contact-text > p{
    color: #fff;
}
.contact-address-area {
    padding-top: 60px;
}
.c-info li {
    margin-bottom:30px;
    padding-left: 55px;
    position: relative;
	padding-bottom:0;	
}
.c-info li:last-child {
    margin-bottom: 0;
}
.c-info li i {
    left: 0;
    position: absolute;
    top: 0;
}
.c-info li h5, .c-form h5 {
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 0.075em;
    margin: 0 0 20px;
    padding-bottom: 20px;
    position: relative;
    text-transform: uppercase;
}
.c-info li p {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    margin: 0;
}
.c-info li p a{
    color: #fff;
}
.c-info li p a:hover{
    color:#f1b458;
}
.c-info li h5::after, .c-form h5::after {
    background: #ffb546 url(images/sep3.png) no-repeat;
    bottom: 0;
    content: "";
    display: table;
    height: 1px;
    left: 0;
    position: absolute;
    width: 70px;
}
.c-form h5{
	margin-bottom:20px;	
}
.c-info li h5::after, .c-form h5::after{
    background-color: #ffb546;
}
 .c-info li h5::after, .c-form h5::after{
    background-color: #ffb546;
}
.c-info li:nth-child(3) p {
    font-size: 20px;
}

.c-form form input, .c-form form textarea {
    background-color: rgba(255, 255, 255, 0);
    border: 1px solid #515151;
    color: #fff;
    font-size: 14px;
    height: 50px;
    margin-bottom: 27px;
    padding: 5px 20px;
    width: 100%;
	box-shadow:none;
}
.c-form form textarea {
    height: 204px;
    padding: 20px;
}
.c-form form .submit {
	width:auto;
    background: #ffb546 none repeat scroll 0 0;
    border: 1px solid #ffb546;
    color: #fff;
    float: right;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    height: 42px;
    letter-spacing: 0.05em;
    line-height: 40px;
    padding: 0 40px;
    text-transform: uppercase;
    transition: all 0.4s ease 0s;
}
.mail-not-send{
    background: #f55567 none repeat scroll 0 0;
    color: #fff;
    padding:2px 10px;
    text-align: center;
	margin:0 0 20px 0;
}
.mail-sent-ok{
    border:2px solid #555;
    background: #fff;
    color: #398f14;
	font-weight:bold;
    padding:2px 10px;
    text-align: center;
	margin:0 0 20px 0;
}
.contact-form label.error {
	color: red;
	display: inline;
	font-size: 14px;
	font-weight: 400;
	margin: 0;
	position: relative;
	top: -23px;
}
/*end:footer*/





/*start:footer*/
.footer-copyright{
	background:#222222;
}
.footer-bottom {
    border-top: 3px solid #333333;
    margin-top: 33px;
    padding: 55px 0;
}	
.footer-bottom {
	padding:40px 0 35px 0;
	margin-top: 70px;
	border-top: 3px solid #333333;
}

.footer-social {
	display: table;
	margin: 0 auto;
}
.footer-social li {
	float: left;
	padding: 0 13px;
	border-right: 1px solid #888888;
}

.footer-social li:last-child {
	border-right: none;
}

.footer-social li a {
	color: #aaa;
	font-size: 14px;
	display: table;
	line-height: 14px;
}

.footer-social li a:hover {
	color: #ffb546;
}

.footer-bottom p {
    color: #fff;
    font-family: Montserrat;
    font-size: 14px;
     padding-bottom: 0;
    text-align: center;
}
.copyright-text a{
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	font-family: Montserrat;
}

/*end:footer*/




@media screen and (min-width:1200px) { .container { width: 1200px; }  }

@media screen and (max-width:1402px) {
	.why-use-left:after{
		right:-100px;	
	}
	.why-use-text {
		padding: 100px 100px 0 190px;
	}	
	.arrow-vertical{
		bottom:50px;	
	}
} 
@media screen and (max-width:1220px) {
	.arrow-vertical{
		bottom:30px;	
	}
	.why-use-text {
		padding:100px 40px 0 190px;
	}	
	.home-about-right{
		text-align:center;	
	}
	.home-about-left-text{
		width:95%;
		padding:25px;	
	}
	.what-do-left-text li:last-child{
		margin-bottom:0;	
	}
	.what-do-left-text li{
		margin:0 0 12px 0;	
	}
	.community-work-content{
		margin-bottom:30px;
		padding:30px	
	}
	.what-do-left-text {
		margin: 100px 0 0 7%;
	}
	.our-work-content{
		min-height:380px;	
	}
}


@media screen and (max-width:1024px) {
	.why-use-text {
		padding:100px 30px 0 170px;
	}	
	.why-use-text p{
		font-size:13px;	
	}
	.community-area{
		padding: 45px 0;
	}
	.who-we-work {
		padding: 45px 0;
	}
	.home-slider-title {
		left: 0;
		margin-left: 0;
		max-width: 100%;
		padding: 0 40px;
		top: 35%;
	}
	.home-slider-title h2 {
		font-size: 26px;
		line-height: 25px;
	}
	.home-about {
		padding: 40px 0;
	}
	.footer-content{
		padding-top:30px;	
	}
	.contact-address-area {
		padding-top: 30px;
	}
	.footer-bottom {
		margin-top: 30px;
		padding: 30px 0;
	}
	.arrow-vertical{ 
		bottom:30px;
	}
}



@media screen and (max-width:999px) {
	.our-work-content {
		min-height: 440px;
	}
	.why-use-left:after {
		right: -50px;
	}
	.why-use-text {
		padding:100px 30px 0 78px;
	}
	.community-work-heading{
		font-size:13px;	
	}
	.our-work-heading {
		margin-bottom: 20px;
		min-height: 60px;
		position: relative;
	}
	.what-do-left-text {
		margin:10%;
	}
	.arrow-vertical{ 
		bottom:10px;
	}
		

}
@media screen and (max-width: 767px) {
	.row-eq-height {display: block;	}
	.arrow-vertical{ display:none;}
	.our-work-content {
		min-height:auto;
	}
	.company-logo {
		width: 100%;
		text-align:center;
	}
	.what-do-left-text {
		padding:4%;
		margin:0;
	}
	.home-about {
		padding: 15px 0;
	}
	.home-about-right {
		padding: 15px 0 0;
	}
	.home-about-left-text {
		width: 100%;
	}
	.why-use-text {
		padding: 15px;
	}
	.why-use-text h4 {
		margin-top: 7px;
	}
	.why-use-text h4, .what-do-left-text h4{
		font-size:15px;	
	}
	.community-area{
		padding:30px 0 10px 0;
	}
	.our-work-content{
		padding:35px 15px;	
	}
	.community-work-content{
		padding:25px;	
	}
	.home-slider-title h2{
		font-size:20px;	
	}
	.what-use-us .why-use-left:after {
		margin-right: -133px;
		right: 50%;
		display:none;
	}
	.c-info li h5, .c-form h5{
		margin:0 0 10px 0;	
	}
	.c-info li{
		margin-bottom:16px;	
	}
	.c-info li:last-child{
		margin-bottom:16px;	
	}
	.what-do-right img {
		height: auto;
		max-width: 100%;
	}
	.community-work-heading:after{
		bottom:5px;
	}
	.top-right-part{
		width:100%;	
	}
	.top-right-part ul{
		text-align:center;
	}

	.top-right-part li{
		padding:0 23px 0 0;	
	}
	.top-right-part li{
		text-align:center;
		display:inline-block;
		float:none;	
	}
	.home-slider{
		margin-top:125px;	
	}
	
	
}


@media screen and (max-width:620px) {
	.home-slider-title{
		top:25%;	
	}
	.home-slider-title h2{
		font-size:15px;
		line-height:20px;	
	}
	.home-slider-title p{
		font-size:13px;
	}
	.our-work-content {
		padding: 15px;
	}
	.home-about-right img {
 		width: 100%;
	}
}



@media screen and (max-width:560px) {
	.community-work-heading{
		font-size:12px;	
	}
	
	.top-right-part li a{
		font-size:12px;	
	}
	.home-slider-title{ 
		display:none;
	}
}
@media screen and (max-width:480px) {
	.community-work-heading:after{
		bottom:-6px;	
	}
	.top-right-part li {
		padding:0 15px 0 0;
	}
	.home-about-left h4{
		font-size:18px;	
	}
	.home-slider {
		margin-top: 150px;
	}
	 
}

.map-location iframe{
	pointer-events: none;
}



 